// Material Modifiers

.mat-radio-label {
  margin-bottom: 0;
}

.mat-chip {
  line-height: 1;
}

.page-mat-tabs {
  .mat-tab-header {
    margin: (-($grid-gutter-width)) (-($grid-gutter-width)) ($grid-gutter-width);
  }
}


.mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
  background-color: rgba(149, 194, 42, 1) !important;
}

.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
  background-color: $white !important;
}